## python3-dateutil 2.0+dfsg1

=== debian/changelog ===
python3-dateutil (2.0+dfsg1-1~nd60+1) squeeze; urgency=low

  * Backported for squeeze.
  * Used following sed expression to modify debian/control: -e
    's/\(^Depends:\) */\1 neurodebian-popularity-contest, /g' -e
    's/^Maintainer:.*$/Maintainer: NeuroDebian Maintainers
    <team@neuro.debian.net>\nX-Original-&/'.

 -- NeuroDebian Maintainers <team@neuro.debian.net>  Fri, 14 Dec 2012 21:53:26 -0500

python3-dateutil (2.0+dfsg1-1) unstable; urgency=low

  * Initial release (Closes: #665415)
  * Copy patch to use C locale in example from python-dateutil
  * Patch for running tests on Python >= 3.2
  * Patch updating readme
  * Patch fixing bug with reading binary timezone files
  * Repackage source without binary parts
  * Update tests that depend on the missing binary parts to call alternative

 -- Thomas Kluyver <thomas@kluyver.me.uk>  Wed, 25 Apr 2012 11:43:49 +0100
