=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: python3-dateutil
 Section: python
 Priority: optional
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: NeuroDebian Maintainers <team@neuro.debian.net>
+X-Original-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: Thomas Kluyver <thomas@kluyver.me.uk>
 Build-Depends: debhelper (>= 8), python3-all, python3-setuptools
 X-Python3-Version: >= 3.0
@@ -12,7 +13,7 @@
 
 Package: python3-dateutil
 Architecture: all
-Depends: ${misc:Depends}, ${python3:Depends}, tzdata
+Depends: neurodebian-popularity-contest, ${misc:Depends}, ${python3:Depends}, tzdata
 Description: powerful extensions to the standard datetime module in Python 3
  The dateutil package extends the standard datetime module with:
  .
